多款Cambium Networks产品跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1933344 漏洞类型 跨站脚本
发布时间 2020-02-17 更新时间 2020-02-20
CVE编号 CVE-2020-9022 CNNVD-ID CNNVD-202002-887
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-887
|漏洞详情
Cambium Networks Xirrus XR520等都是美国Cambium Networks公司的一款无线接入点设备。 多款Cambium Networks产品中的cgi-bin/ViewPage.cgi文件的‘user’参数存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。以下产品及版本受到影响:Cambium Networks XR520;XR620;XR2436;XH2-120。
|参考资料

来源:MISC

链接:https://sku11army.blogspot.com/2020/01/xirrus-xirrus-wifi-xss.html